# Translations for English
# https://gohugo.io/content-management/multilingual/#translation-of-strings


[home]
other = "Home"

[archives]
other = "Archives"

# posts/single.html
#
[seeAlso]
other = "See Also"

[wordCount]
other = "{{ .WordCount }} Words"

[tableOfContents]
other = "Table of Contents"

[newer]
other = "Newer"

[older]
other = "Older"

# partials/header.html
#
[menu]
other = "Menu"

[featuredImage]
other = "Featured Image"
